Bug 102250 - error messages while running up2date
Summary: error messages while running up2date
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-12 22:27 UTC by Bernd Bartmann
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 23:13:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2003-08-12 22:27:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
While using up2date to install todays updates I'm getting these messages:

/sbin/ldconfig: relative path `2' used to build cache
error: %post(libgcc-ssa-3.5ssa-0.20030801.30) scriptlet failed, exit status 1
/sbin/ldconfig: relative path `2' used to build cache
error: %post(libgcj-ssa-3.5ssa-0.20030801.30) scriptlet failed, exit status 1
/sbin/ldconfig: relative path `2' used to build cache
error: %post(libstdc++-ssa-3.5ssa-0.20030801.30) scriptlet failed, exit status
1install-info: Warnung: Kein Info-Verzeichnis-Eintrag in
�/usr/share/info/annotate.info.gz�
/var/tmp/rpm-tmp.86309: line 19: syntax error: unexpected end of file
error: %post(ttfonts-ja-1.2-26.ent.2) scriptlet failed, exit status 2


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run up2date
2.
3.
    

Additional info:

Comment 1 Matt Wilson 2003-08-12 23:13:27 UTC
these are not bugs in up2date - they are bugs in the individual packages. 
Please file bugs against gcc-ssa and ttfonts-ja

Comment 2 Bernd Bartmann 2003-08-13 07:57:06 UTC
Done for ttfonts-ja but there is no gcc-ssa in the components list.


Note You need to log in before you can comment on or make changes to this bug.